class Suppliers::PageSerializer
  include Qwaiter::SupplierBaseSerializer
  attributes :title, :body, :locale, :position
  attribute(:name) { object.name.to_s.sub /^suppliers-/, '' }
  def id
    object.name.to_s.sub /^suppliers-/, ''
  end
end
